#menu-button {
	width: 40px;
	height: 40px;
	border: 1px solid #fff;
	border-radius: 3px;
	padding: 7px 5px;
	margin: 20px 0 130px 20px;
	cursor: pointer;
	z-index: 110;
	display: none;
	transition: all .5s linear 0s;
	box-sizing: border-box;
}
#menu-button i {
	display: block;
	height: 4px;
	background: #fff;
	margin: 0 0 6px;
	transition: all .5s linear 0s;
	box-sizing: border-box;
}
#menu-button.opened {
	background: rgba(255,255,255,.3);
}
#menu-button.opened i:nth-child(1) {
	transform: translateY(10px) rotate(45deg);
}
#menu-button.opened i:nth-child(2) {
	transform: scale(0,10);
	opacity: 0;
	border-radius: 100%;
}
#menu-button.opened i:nth-child(3) {
	transform: translateY(-10px) rotate(-45deg);
}
#menu-shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	z-index: 100;
	display: none;
}
#menu-shadow.opened {
	display: block;
}
@media only screen and (max-width:414px){
	
	body .global_fix {
		width: calc(100% - 40px);
		padding: 0 20px;
	}
	
	body .foot {
		width: calc(100% - 40px);
		padding: 0 20px;
	}
	body {overflow-x: hidden;} 
	.vote-item-header + input[type="text"] {max-width: 100%;}
	.maska.small_foe {overflow-x: hidden; max-width: 100%; width: 100%;}
	body  .afisha_inner {width: calc(100% - 20px) !important;}
	body #scroller_container {width: calc(100% - 40px) !important}
}

@media only screen and (max-width:900px){
	html {
		background: #000;
	}
	.global_fix {
		width: 360px;
		padding: 0 20px;
	}
	#content {
/*		background: none;*/
		background-size: 400px auto;
		background-position: 50% 45px;
	}
	.head {
		height: auto!important;
		border: 0!important;
	}
	.head .ob {
		position: static;
		width: auto;
	}
	.menu2 {
		display: none;
	}
	.head .search {
		position: static!important;
	}
	.head .search form {
		border: 0!important;
	}
	.head .search form {
		margin: -35px 0 0 auto;
	}
	.menu li a {
		display: block;
		font-size: 18px;
		background: none;
		padding: 5px 20px;
	}
	.afisha_index {
		padding: 0 30px;
	}
	#scroller_container {
		width: 360px!important;
		left:50%;
		transform: translateX(-50%);
	}
	.afisha_index #scroller_container {
		width: 300px!important;
	}
	.afisha_index .onePart {
		width: 150px;
	}
	.foot {
		width: 360px;
		padding: 0 20px;
	}
	.foot .ban_f {
		display: none;
	}
	.head .logo {
		width: 92px;
		position: static!important;
		margin: 0 auto 20px;
	}
	.head .logo a {
	}
	.head .logo a img {
		width: auto;
		height: 70px;
	}
	.content {
		padding: 20px 0;
	}
	.menu_c {
		float: none;
		width: auto!important;
		font-size: 16px;
		padding: 0 0 20px;
	}
	.menu_c li {
		float: none;
		display: inline-block;
		vertical-align: top;
		margin: 0 10px 3px 0;
	}
	.menu_c li a {
		padding: 0;
		font-size: 16px;
	}
	.menu_c li span {
		display: none;
	}
	.content img {
		float: none;
		display: block;
		width: auto;
		height: auto;
		max-width: 100%;
		margin: 10px auto;
	}
	* {
		font-family: Arial, Helvetica, sans-serif!important;
	}
	.bord {
		display: none;
	}
	.afisha_inner {
		width: 400px!important;
		margin: 0 -20px!important;
	}
	table.windows td {
		width: 33.33%;
	}
	.windows .somer1 {
		height: auto!important;
	}
	.content iframe {
		width: 400px;
		height: 230px;
		margin: 0 -20px;
	}
	div.plan {
		margin: 0 0 10px;
	}
	div.big_foe {
		display: none;
	}
	div.plan p.coment {
		width: auto!important;
	}
	div.big {
		display: none;
	}
	table.flash {
		display: none;
	}
	#vid, #vid * {
		box-sizing: border-box;
		display: block;
		width: 100%!important;
		margin: 0 0 10px;
	}
	#vid #add_vid {
		position: static;
		margin: 0;
	}
	.elctr {
	}
	.elctr img {
		display: inline-block;
		width: 22px;
		height: 15px;
		margin: 0;
	}
	.index .menu, .head .menu {
		position: absolute;
		top: 105px;
		left: 0;
		right: 0;
		width: auto;
		padding: 10px 0;
		border: 1px solid #fff;
		border-radius: 3px;
		background: #000;
		background: #000e;
		z-index: 120;
		display: none;
	}
	.head .menu {
		top: 70px;
		left: -20px;
		right: -20px;
	}
	.foto_block ul {
		width: 206px;
		margin: 0 auto;
	}
	.foto_block .tit {
		text-align: center;
		display: none;
	}
	.foto_block ul {
		height: auto;
	}
	.foto_block ul li {
		float: none;
		margin: 0 0 20px;
	}
	.foto_block ul li span {
		font-size: 16px;
	}
	.index .menu.opened, .head .menu.opened {
		display: block;
	}
	.index .menu li, .head .menu li {
		display: block;
		margin: 0;
		float: none;
	}
	.index .menu li a, .head .menu li a {
		padding: 5px 20px;
		color: #fff;
	}
	#menu-button {
		display: block;
	}
	.head #menu-button {
		position: absolute;
		top: 20px;
		right: 0;
		margin: 0;
	}
	.head ul.menu li ul {
		display: none!important;
	}
}
